using System;
using System.Linq;
using System.Collections.Generic;
using System.Text;

namespace INT_PT002.DataStore
{
    public class PressureData
    {
        #region Field
        private string m_MasterChamber;
        private string m_WorkingChamber;
        #endregion
        
        #region Constructor
        public PressureData()
        {
            this.Initialize();
        } 
        #endregion

        #region Property
        public string MasterChamber
        {
            get { return this.m_MasterChamber; }
            set { this.m_MasterChamber = value; }
        }
        public string WorkingChamber
        {
            get { return this.m_WorkingChamber; }
            set { this.m_WorkingChamber = value; }
        }
        #endregion

        #region Method
        private void Initialize()
        {
            this.MasterChamber = "0.0";
            this.WorkingChamber = "0.0";
        }
        #endregion
    }
}
